select g.code, g.name, cl.`code`, cl.name, sea.name, cat.name, sg.sales_price
from rbp.rbp_sales_order_bill_size as ss
left join rbp.rbp_goods g on ss.goods_id = g.id
left join rbp.rbp_color cl on ss.color_id = cl.id
left join rbp.rbp_sales_order_bill_goods sg on sg.goods_id = g.id
LEFT JOIN rbp.rbp_season sea on g.season_id = toInt64(sea.id) 
LEFT JOIN rbp.rbp_category cat on g.category_id = toInt64(cat.id)
where ss.goods_id = goods_id_holder and ss.color_id = color_id_holder  limit 0, 1;